Skip to Content

This component X is not supported in SAP HANA Cloud Integration Profile

Hi experts,

So I have an existing iFlow already - deployed and working fine. But when I try to edit it, say I want to add a Content Modifier, I'm getting the following error.

If I right-click the existing Content Modifier in the iFlow to view its Technical Information, its version is 1.1. But the new Content Modifier that I'm trying to add has version 1.2.

Has anyone encountered the same error before and explain what is it and how to resolve it?

Thanks!

error.jpg (22.2 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Feb 10, 2017 at 04:42 AM

    Hello Mark,

    Please update your eclipse with latest HCI plugin(last week there was a new update).i use to face similar kinda error wrt successfactors adapter earlier it got resolved after updating hci plugin.

    Regards,

    Sriprasad Shivaram Bhat

    Add comment
    10|10000 characters needed characters exceeded

    • Hi Sriprasad,

      Thanks for the response! I see. I will try it next time. Since I was in a hurry and couldn't figure it out, I just deleted the project, created a new one and imported from the integration content archive. And didn't encounter the error again even if I didn't update the plugin. I only updated the plugin after doing these :)